/* 
   Localizable.strings
   Finish

   Created by Balaji on 12/05/2014.
   Copyright 2014 __MyCompanyName__. All rights reserved.
 */
 
"Language Setting"="EN";
 
 
 
"Keep Printer Manager in Dock" = "Keep Printer Manager in Dock";

"Add" = "Add";
"Easy Printer Manager"="Easy Printer Manager";
"Printer Manager"="Printer Manager";

"Add %s to Dock"= "Add %s to Dock";

"If you prefer to use items in Dock, you can add %s to Dock to use it regularly."= "If you prefer to use items in Dock, you can add %s to Dock to use it regularly.";

"CILOCAL_AddPrinterAndFaxDesc"="Add Printer and Fax before starting to use your device.";
"Add Printer before starting to use your device."="Add Printer before starting to use your device.";

 
"DeviceSetupTitle" = "Setup";
 
"CILOCAL_AddPrinterDesc" ="You can use a printer if your computer is connected to a printer. Click this button to select your printer and add it to your printer list.";

"CILOCAL_AddFaxDesc"="You can send a fax if your computer is connected to a fax machine. Click this button to select your fax machine and set it up to send faxes.";

"CILOCAL_AddPrinter"="Add Printer";
"CILOCAL_AddFax"="Add Fax";

"Adding Printer and Fax" = "Adding Printer and Fax";
"Adding Printer" = "Adding Printer";
"Adding Fax" = "Adding Fax";

"Add fax before starting to use your device" = "Add fax before starting to use your device";